## tilt2control 1.0.0-1

=== debian/changelog ===
tilt2control (1.0.0-1) stable; urgency=low

  * English version

 -- Marco <emme750@gmail.com>  Sun, 11 Dec 2011 14:30:00 +0100
