=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Architecture: any
 Depends: python2.5, python-hildondesktop, hildon-desktop-python-loader, python-gtk2, python-hildon, python-dbus, python-gobject, python-osso, python-cairo 
 Maintainer: Marco <emme750@gmail.com>
-Description: control the track's execution by tilting your n900 
+Description: control mplayer track's execution by tilting your n900 
 XSBC-Bugtracker: mailto:emme750@gmail.com
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAKN2lDQ1BzUkdC
